<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ooredoo TN internet" mcc="605" mnc="03" apn="internet.ooredoo.tn" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ooredoo TN MMS" mcc="605" mnc="03" apn="mms.ooredoo.tn" user="" server="" password="" proxy="" port="" mmsproxy="172.16.17.134" mmsport="80" mmsc="http://mmsc.ooredoo.tn" type="mms"/>
  <apn carrier="hos" mcc="605" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
  <apn carrier="ims" mcc="605" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
